body { width: 100%; height: 100%; padding: 0; margin: 0; color: #111; background: #fff; font-family: 'Gotham Narrow'; font-size: 14px; font-weight: 400; overflow: auto; overflow-x: hidden; }

.loading { position: fixed; width: 100%; height: 100vh; background: #fff; top: 0; left: 0; z-index: 9999999999999999; }
.container { max-width: 1200px !important; }

/* TOP */

.top { max-width: 1200px; width: 100%; margin: auto; display: flex; align-items: center; justify-content: space-between; padding: 15px 0; }

    .top .search { position: relative; max-width: 240px; width: 100%; margin: 0 !important; }
        .top .search input[type=text] { width: 100%; border: 1px #ddd solid; padding: 10px; border-radius: 30px; outline: none; padding-left: 40px; }
        .top .search input[type=submit] { position: absolute; border: 0; outline: none; width: 43px; height: 43px; left: 0; top: 0; background: url(../images/search.svg) no-repeat center; background-size: 20px; }

    .top .logo { width: auto; }
        .top .logo a { text-decoration: none; color: currentColor; display: block; }
        .top .logo img { width: 254px; }

    .top .lang { max-width: 240px; width: 100%; position: relative; display: flex; align-items: center; justify-content: flex-end; white-space: nowrap; }
        .top .lang select { border: 1px #ddd solid; padding: 10px; border-radius: 30px; }


#personel { border-collapse: collapse; width: 100%; }

#personel td, #personel th { border: 1px solid #ddd; padding: 8px; }

#personel tr:nth-child(even) { background-color: #f2f2f2; }

#personel tr:hover { background-color: #955747; color: #fff; }

#personel th { padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #5d1207; color: white; }

/* HEAD */
.head { width: 100%; margin: auto; display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: space-between; background: linear-gradient(to right, #9f9f9f, #c7576b, #a3a3a3); }

    .head .top-menu { width: 100%; }
        .head .top-menu > ul { list-style: none; padding: 0; margin: 0; display: flex; align-items: center; justify-content: center; }
            .head .top-menu > ul li { position: relative; }
                .head .top-menu > ul li a { text-decoration: none; color: #fff; display: block; font-weight: 400; letter-spacing: 1px; padding: 20px 30px; }

.top-menu .sub-ul { list-style: none; padding: 0; margin: 0; text-align: left; position: absolute; z-index: 9; display: block; background: #fff; box-shadow: 0px 10px 30px rgba(0,0,0,0.05); width: 200px; left: 0; visibility: hidden; opacity: 0; }
    .top-menu .sub-ul.opened { visibility: visible; opacity: 1; }
    .top-menu .sub-ul li { border-bottom: 1px rgba(0,0,0,0.05) solid; width: 100%; margin-left: 0; border-top: 0; }
        .top-menu .sub-ul li:hover { }
        .top-menu .sub-ul li:last-child { border-bottom: 0; }
        .top-menu .sub-ul li a { border-top: 0; width: 100%; text-decoration: none; color: #111 !important; font-size: 14px; font-weight: 400 !important; padding: 0; margin: 0; padding: 10px 20px !important; letter-spacing: 1px; }
            .top-menu .sub-ul li a:hover { color: #fff; }

.top-menu .plus { color: #111; width: 41px; height: 41px; position: absolute; right: 0; top: 0; font-size: 18px; display: flex; align-items: center; justify-content: center; }

/* REFERANS LİSTESİ */

.referans-list { }
    .referans-list ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; }
        .referans-list ul li { width: 20%; text-align: center; }
            .referans-list ul li a { text-decoration: none; color: currentColor; display: block; padding: 20px; }

            .referans-list ul li .img { width: 100%; border: 1px #ccc solid; margin-bottom: 10px; padding: 20px; overflow: hidden; }
                .referans-list ul li .img img { width: 100%; transition: 0.6s; }
            .referans-list ul li h1 { font-size: 20px; font-weight: 500; color: #2a323b; }

            .referans-list ul li a:hover img { transform: scale(1.1); }

/* SLIDER */

.slider { width: 100%; margin: auto; }
    .slider .item { width: 100%; }
        .slider .item a { text-decoration: none; color: currentColor; display: block; }
        .slider .item .img { width: 100%; }
            .slider .item .img img { width: 100%; }
    .slider .slick-dots { display: none !important; }
    .slider .slick-next { right: 15%; z-index: 2; }
    .slider .slick-prev { left: 15%; z-index: 2; }

/* HOME LINKS */

.home-links { max-width: 950px; width: 100%; margin: auto; display: flex; margin-top: -60px; margin-bottom: 60px; }
    .home-links .item { width: 33.333%; padding: 0 15px; }
        .home-links .item a { text-decoration: none; color: currentColor; display: block; text-align: center; border-radius: 20px; box-shadow: 0px 10px 20px rgba(0,0,0,0.1); }
        .home-links .item .img { width: 100%; margin-bottom: 10px; }
            .home-links .item .img img { width: 100%; border-radius: 20px 20px 0 0; }
        .home-links .item .content { padding: 15px; }
            .home-links .item .content h2 { font-size: 22px; font-weight: 500; }
            .home-links .item .content p { font-size: 13px; font-weight: 400; }
            .home-links .item .content .button { }

/* HOME SERVICE LIST */

.home-service-list { width: 100%; margin-bottom: 60px; }
    .home-service-list ul { list-style: none; padding: 0; margin: 0; columns: 2; }
        .home-service-list ul li { margin-bottom: 15px; }
            .home-service-list ul li.height-2x a { padding: 36%; }
            .home-service-list ul li a { text-decoration: none; color: #fff; display: block; width: 100%; padding: calc(18% - 4px); position: relative; overflow: hidden; }
                .home-service-list ul li a::after { content: ""; position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 1; background: rgba(0,0,0,0.7); }
            .home-service-list ul li img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover; }
            .home-service-list ul li .content { position: absolute; left: 50%; top: 50%; z-index: 2; transform: translate(-50%,-50%); }
                .home-service-list ul li .content h2 { font-size: 32px; font-weight: 300; letter-spacing: 2px; }
                    .home-service-list ul li .content h2 b { font-size: 42px; font-weight: 700; }
                .home-service-list ul li .content p { font-size: 16px; font-weight: 300; }

/* REF CAROU */

.refCarou { max-width: 1200px; width: 100%; margin: auto; margin-bottom: 60px; }
    .refCarou h2 { font-size: 22px; font-weight: 600; letter-spacing: 2px; margin-bottom: 30px; text-align: center; }
        .refCarou h2 span { position: relative; }
            .refCarou h2 span::after { content: ""; position: absolute; width: 100%; height: 10px; background: #feeb01; bottom: 0; right: -30px; z-index: -1; }
    .refCarou ul { list-style: none; padding: 0; margin: 0; }
        .refCarou ul li { }
            .refCarou ul li a { text-decoration: none; color: currentColor; display: block; outline: none; text-align: center; }
            .refCarou ul li img { display: inline-block; }
    .refCarou .slick-track { display: flex; align-items: center; }
    .refCarou .slick-dots { display: none !important; }

    .refCarou .slick-next, .refCarou .slick-prev { display: none !important; }

/* HOME ABOUT */

.home-about { margin: auto; margin-bottom: 60px; }
    .home-about .img { max-width: 500px; width: 100%; margin: auto; margin-bottom: 30px; }
        .home-about .img img { width: 100%; }
    .home-about h1 { font-size: 24px; color: #323848; font-weight: 400; margin-bottom: 30px; }
        .home-about h1 span b { font-weight: 800; }
        .home-about h1 span { font-size: 36px; display: block; font-weight: 400; }
    .home-about p { font-size: 14px; margin-bottom: 30px; }
    .home-about .read-more { text-decoration: none; color: #fff; display: inline-block; background: #c06575; padding: 15px 30px; }

    .home-about .image { max-width: 755px; width: 100%; margin: auto; margin-bottom: 30px; }
        .home-about .image img { width: 100%; }

/* VİTRİN CAROU */

.vitrinCarou { max-width: 1240px; width: 100%; margin: auto; padding-top: 30px; margin-bottom: 60px; }
    .vitrinCarou .item { padding: 0 15px; }
        .vitrinCarou .item a { text-align: center; padding: 15px; text-decoration: none; color: #111; display: block; outline: none; background: #fff; }
        .vitrinCarou .item h2 { font-size: 18px; height: 63px; position: relative; padding-bottom: 12px; margin-bottom: 30px; text-align: center; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
            .vitrinCarou .item h2::after { content: ""; position: absolute; width: 50px; height: 7px; background: #c06575; left: 50%; bottom: 0; transform: translateX(-50%); }
        .vitrinCarou .item .img { width: 100%; margin-bottom: 15px; }
            .vitrinCarou .item .img img { width: 100%; }
        .vitrinCarou .item .button { }

    .vitrinCarou .slick-next { right: 0; z-index: 2; }
    .vitrinCarou .slick-prev { left: 0; z-index: 2; }

/* TEKLİF FORM */

.teklif-form { max-width: 1000px; width: 100%; margin: auto; margin-top: 45px; margin-bottom: 75px; display: flex; flex-wrap: wrap; border-radius: 20px; box-shadow: 0px 10px 20px rgba(0,0,0,0.1); }
    .teklif-form .img { width: 45%; position: relative; }
        .teklif-form .img img { position: absolute; width: 100%; height: 100%; object-fit: cover; left: 0; top: 0; border-radius: 20px 0 0 20px; }

    .teklif-form .inputs { width: 55%; padding: 30px 60px; text-align: center; background: #fff; border-radius: 0 20px 20px 0; }
        .teklif-form .inputs h2 { font-size: 14px; letter-spacing: 2px; font-weight: 400; margin-bottom: 0; }
        .teklif-form .inputs h3 { font-size: 22px; font-weight: 700; }
        .teklif-form .inputs ul { list-style: none; padding: 0; margin: 0; }
            .teklif-form .inputs ul li { width: 100%; margin-bottom: 10px; }
        .teklif-form .inputs input[type=text] { width: 100%; outline: none; padding: 10px; border: 1px solid #ddd; border-radius: 30px; }
        .teklif-form .inputs input[type=submit] { outline: none; background: #c06575; color: #fff; letter-spacing: 2px; border: 0; padding: 10px 20px; }
        .teklif-form .inputs textarea { width: 100%; height: 120px; outline: none; padding: 10px; border: 1px solid #ddd; border-radius: 30px; }


/* CAMPAIGN */

.campaign { width: 100%; margin-bottom: calc(1% + 30px); display: flex; }
    .campaign .item { width: 33.333%; margin-right: 30px; }
        .campaign .item:last-child { margin-right: 0; }
        .campaign .item a { text-decoration: none; color: currentColor; display: block; }
        .campaign .item .img { width: 100%; }
            .campaign .item .img img { width: 100%; }

/* ÜRÜN CAROU */

.urunCarou { max-width: 1000px; width: 100%; margin: auto; margin-bottom: 60px; }
    .urunCarou h2 { text-align: center; font-size: 18px; font-weight: 500; }
    .urunCarou ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; width: 100%; }
        .urunCarou ul li { width: 33.333%; padding: 15px; }
            .urunCarou ul li a { text-decoration: none; color: currentColor; display: inline-block; width: 100%; text-align: center; outline: none; position: relative; }
            .urunCarou ul li .img { width: 100%; padding-bottom: 100%; position: relative; margin-bottom: 15px; border: 1px solid #ddd; }
                .urunCarou ul li .img img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; }
            .urunCarou ul li h2 { font-size: 16px; font-weight: 500; margin-bottom: 10px; }
            .urunCarou ul li h3 { font-size: 14px; font-weight: 400; margin-bottom: 0; }
    .urunCarou .slick-dots { display: none !important; }
    .urunCarou .slick-prev { left: 0; z-index: 2; width: 32px; height: 32px; border-radius: 100%; background: #999; }
        .urunCarou .slick-prev::before { color: #fff; font-size: 24px; content: "\e910"; font-family: 'feather'; }
    .urunCarou .slick-next { right: 0; z-index: 2; width: 32px; height: 32px; border-radius: 100%; background: #999; }
        .urunCarou .slick-next::before { color: #fff; font-size: 24px; content: "\e912"; font-family: 'feather'; }


/* VİTRİN */

.vitrin { max-width: 1200px; width: 100%; margin: auto; display: flex; margin-bottom: calc(1% + 30px); }
    .vitrin .left { width: 25%; margin-right: 15px; }
        .vitrin .left a { text-decoration: none; color: currentColor; display: block; width: 100%; height: 100%; position: relative; }
        .vitrin .left img { width: 100%; height: 100%; position: relative; object-fit: cover; border-radius: 0 0 10px 10px; }
    .vitrin .right { width: 75%; }
        .vitrin .right .urunCarou { margin-bottom: 0; }
            .vitrin .right .urunCarou ul li { margin: 0 15px; outline: none; }

/* MID BANNER */

.midBanner { width: 100%; margin-bottom: calc(1% + 30px); }
    .midBanner a { text-decoration: none; color: currentColor; display: block; }
    .midBanner img { width: 100%; }

/* BREADCRUMB */

.breadcrumb { background: transparent; padding: 15px 0; margin-bottom: 0; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
    .breadcrumb a { text-decoration: none; color: currentColor; font-size: 15px; font-weight: 400; color: #fff !important; letter-spacing: 1px; display: inline-block; }
    .breadcrumb span { font-size: 14px; padding-left: 8px; padding-right: 8px; color: #999; }
    .breadcrumb a:last-child { font-weight: 500; }

/* SIDE MENU */

.side-menu { width: 100%; margin-bottom: calc(1% + 30px); }
    .side-menu h2 { font-size: 16px; font-weight: 500; font-style: italic; margin-bottom: 20px; }
    .side-menu ul { list-style: none; padding: 0; margin: 0; }
        .side-menu ul li { position: relative; }
            .side-menu ul li a { text-decoration: none; display: block; padding: 5px 15px; color: #666; }
    .side-menu > ul > li > a { font-weight: 500; font-style: italic; color: #0069b4; padding: 5px 0; }
    .side-menu ul li .arrow { top: 3px; right: 0; position: absolute; font-size: 18px; cursor: pointer; }
    .side-menu > ul ul { display: none; }
/*.side-menu > ul ul.opened{ display: block;}*/

/* BANNER */

.banner { width: 100%; margin: auto; margin-bottom: calc(1% + 30px); position: relative; }
    .banner a { text-decoration: none; color: currentColor; display: block; }
    .banner img { width: 100%; }

/* SORT */

.sort { width: 100%; margin-bottom: calc(1% + 30px); display: flex; align-items: center; justify-content: space-between; }
    .sort .left { }
        .sort .left label { display: flex; align-items: center; cursor: pointer; margin-bottom: 0; }
            .sort .left label .chck { width: 24px; height: 24px; border: 1px #ccc solid; border-radius: 5px; margin-right: 5px; position: relative; }
                .sort .left label .chck.clicked::after { content: ""; position: absolute; width: 16px; height: 8px; left: 3px; top: 5px; border-bottom: 2px #666 solid; border-left: 2px #666 solid; transform: rotate(-45deg); }
            .sort .left label input { display: none; }
            .sort .left label span { }

    .sort .right { display: flex; align-items: center; justify-content: flex-end; }
        .sort .right span { }
            .sort .right span b { }
        .sort .right a { margin-left: 15px; text-decoration: none; color: currentColor; display: inline-block; position: relative; border: 1px #ccc solid; border-radius: 5px; padding: 5px 10px; padding-right: 40px; }
            .sort .right a::after { content: "\e931"; font-family: 'Feather'; position: absolute; right: 5px; top: -5px; font-size: 20px; color: #c06575; }
            .sort .right a::before { content: "\e92e"; font-family: 'Feather'; position: absolute; right: 5px; bottom: -5px; font-size: 20px; color: #c06575; }

/* HABER CAROU */

.haberCarou { max-width: 1200px; width: 100%; margin: auto; padding-top: 30px; margin-bottom: 60px; }
    .haberCarou ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; width: 100%; }
        .haberCarou ul li { padding: 15px; }
            .haberCarou ul li a { text-decoration: none; color: currentColor; display: inline-block; width: 100%; outline: none; position: relative; padding: 15px; box-shadow: 0px 3px 10px rgba(0,0,0,0.1); }
            .haberCarou ul li .img { width: 100%; padding-bottom: 60%; position: relative; margin-bottom: 30px; }
                .haberCarou ul li .img img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; }
            .haberCarou ul li .content h2 { font-size: 15px; margin-bottom: 10px; }
            .haberCarou ul li .content i { display: block; margin-bottom: 15px; color: #999; }
            .haberCarou ul li .content p { }

    .haberCarou .slick-next { right: 0; z-index: 2; }
    .haberCarou .slick-prev { left: 0; z-index: 2; }

/* HABER LİST */

.haberList { max-width: 1240px; width: 100%; margin: auto; margin-bottom: 60px; }
    .haberList ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; width: 100%; }
        .haberList ul li { width: 33.333%; padding: 15px; }
            .haberList ul li a { text-decoration: none; color: currentColor; display: inline-block; width: 100%; outline: none; position: relative; padding: 15px; box-shadow: 0px 3px 10px rgba(0,0,0,0.1); }
            .haberList ul li .img { width: 100%; padding-bottom: 60%; position: relative; margin-bottom: 30px; }
                .haberList ul li .img img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; }
            .haberList ul li .content h2 { font-size: 15px; margin-bottom: 10px; }
            .haberList ul li .content i { display: block; margin-bottom: 15px; color: #999; }
            .haberList ul li .content p { }

/* ÜRÜN LİST */

.urunList { max-width: 1240px; width: 100%; margin: auto; margin-bottom: 60px; }
    .urunList ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; width: 100%; }
        .urunList ul li { width: 33.333%; padding: 15px; }
            .urunList ul li a { text-decoration: none; color: currentColor; display: inline-block; width: 100%; text-align: center; outline: none; position: relative; }
            .urunList ul li .img { width: 100%; padding-bottom: 100%; position: relative; margin-bottom: 15px; border: 1px solid #ddd; }
                .urunList ul li .img img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; }
            .urunList ul li h2 { font-size: 16px; font-weight: 500; margin-bottom: 10px; }
            .urunList ul li h3 { font-size: 14px; font-weight: 400; margin-bottom: 0; }

/* ÜRÜN INFO */

.urunInfo { max-width: 1240px; width: 100%; margin: auto; margin-bottom: 60px; }
    .urunInfo h1 { font-size: 20px; text-align: center; }
    .urunInfo .date { text-align: center; font-size: 16px; font-style: italic; margin-bottom: 30px; color: #999; }
    .urunInfo .content { max-width: 900px; width: 100%; margin: auto; text-align: center; font-size: 16px; }

.galeriCarou { width: 100%; margin-bottom: 90px; }
    .galeriCarou ul { list-style: none; padding: 0; margin: 0; }
        .galeriCarou ul li { padding: 0 15px; }
            .galeriCarou ul li a { text-decoration: none; color: currentColor; display: block; outline: none; background: #111; }
            .galeriCarou ul li img { transition: 0.2s; width: 100%; opacity: 0.3; }
            .galeriCarou ul li.slick-center img { opacity: 1; }

    .galeriCarou .slick-prev { z-index: 2; left: 80px; }
        .galeriCarou .slick-prev::before { content: "\e92f"; font-family: 'feather'; font-size: 42px; }
    .galeriCarou .slick-next { z-index: 2; right: 80px; }
        .galeriCarou .slick-next::before { content: "\e930"; font-family: 'feather'; font-size: 42px; }

.digerCarou { width: 100%; margin-bottom: 90px; }
    .digerCarou h2 { font-size: 22px; font-weight: 600; letter-spacing: 2px; margin-bottom: 30px; text-align: center; }
        .digerCarou h2 span { position: relative; }
            .digerCarou h2 span::after { content: ""; position: absolute; width: 100%; height: 10px; background: #feeb01; bottom: 0; right: -30px; z-index: -1; }
    .digerCarou ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; width: 100%; }
        .digerCarou ul li { width: 33.333%; padding: 20px; }
            .digerCarou ul li a { text-decoration: none; color: currentColor; display: inline-block; width: 100%; text-align: center; outline: none; position: relative; }
            .digerCarou ul li .img { width: 100%; padding-bottom: 120%; position: relative; }
                .digerCarou ul li .img img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; }
            .digerCarou ul li .content { position: absolute; background: #fafafa; max-width: 270px; width: 100%; bottom: 0; left: 50%; transform: translateX(-50%); padding: 15px; }
                .digerCarou ul li .content h2 { font-size: 15px; margin-bottom: 5px; }
                .digerCarou ul li .content h3 { font-size: 15px; font-weight: 300; margin-bottom: 15px; }

    .digerCarou .slick-prev { z-index: 2; left: unset; right: 80px; bottom: -70px; top: unset; background: #ddd; width: 50px; height: 50px; border-radius: 100%; }
        .digerCarou .slick-prev::before { content: "\e910"; font-family: 'feather'; font-size: 24px; color: #666; }
    .digerCarou .slick-next { z-index: 2; right: 20px; bottom: -70px; top: unset; background: #111; width: 50px; height: 50px; border-radius: 100%; }
        .digerCarou .slick-next::before { content: "\e912"; font-family: 'feather'; font-size: 24px; color: yellow; }

/* SAYFALAMA */

.sayfalamaDiv { width: 100%; display: flex; align-items: center; justify-content: flex-end; margin-bottom: calc(1% + 30px); }
    .sayfalamaDiv a { text-decoration: none; color: currentColor; width: 32px; height: 32px; border-radius: 5px; display: flex; align-items: center; justify-content: center; margin-left: 5px; }
        .sayfalamaDiv a.active { border: 1px #ccc solid; color: #c06575; font-weight: bold; }
        .sayfalamaDiv a.prev::before { content: "\e92f"; font-family: 'Feather'; position: relative; font-size: 18px; }
        .sayfalamaDiv a.next::before { content: "\e930"; font-family: 'Feather'; position: relative; font-size: 18px; }

/* FİLTER */

.filter { width: 100%; margin-bottom: calc(1% + 30px); }
    .filter h2 { font-size: 16px; font-weight: 500; font-style: italic; margin-bottom: 20px; }

    .filter .marka { width: 100%; margin-bottom: calc(1% + 30px); height: 200px; overflow: auto; }
        .filter .marka ul { list-style: none; padding: 0; margin: 0; }
            .filter .marka ul li { margin-bottom: 10px; }
                .filter .marka ul li label { display: flex; align-items: center; cursor: pointer; margin-bottom: 0; }
                    .filter .marka ul li label .chck { width: 24px; height: 24px; border: 1px #ccc solid; border-radius: 5px; margin-right: 5px; position: relative; }
                        .filter .marka ul li label .chck.clicked::after { content: ""; position: absolute; width: 16px; height: 8px; left: 3px; top: 5px; border-bottom: 2px #666 solid; border-left: 2px #666 solid; transform: rotate(-45deg); }
                    .filter .marka ul li label input { display: none; }
                    .filter .marka ul li label span { }

        .filter .marka::-webkit-scrollbar { width: 6px; }
        .filter .marka::-webkit-scrollbar-track { background: #f5f5f5; }
        .filter .marka::-webkit-scrollbar-thumb { background: #c06575; border-radius: 6px; }
            .filter .marka::-webkit-scrollbar-thumb:hover { background: #c06575; }

    .filter .fiyat { width: 100%; }
        .filter .fiyat ul { list-style: none; padding: 0; margin: 0; }
            .filter .fiyat ul li { margin-bottom: 10px; }
                .filter .fiyat ul li a { text-decoration: none; color: currentColor; display: block; max-width: 200px; text-align: center; border: 1px #ccc solid; border-radius: 5px; padding: 5px 15px; }
                    .filter .fiyat ul li a.active { border-color: #c06575; color: #c06575; }

/* PRODUCT DETAIL */

.detail-content { width: 100%; display: flex; margin-bottom: 90px; }
    .detail-content .image { width: 55%; margin-right: 30px; }
        .detail-content .image img { width: 100%; border: 1px solid #ddd; }
    .detail-content .content { width: 45%; }
        .detail-content .content h1 { font-size: 16px; font-weight: 600; }
        .detail-content .content h2 { font-size: 16px; font-weight: 400; margin-bottom: 30px; }

.imgList { width: 100%; }
    .imgList ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; }
        .imgList ul li { width: 33.333%; padding: 3px; }
            .imgList ul li a { text-decoration: none; color: currentColor; display: block; }
            .imgList ul li img { width: 100%; }

/* DETAIL TAB */

.detail-tab { width: 100%; }
    .detail-tab .tab-item { border-top: 1px solid #ddd; margin-bottom: 15px; }
        .detail-tab .tab-item .tab-title { padding-top: 15px; font-size: 16px; font-weight: 500; cursor: pointer; display: flex; align-items: center; justify-content: space-between; }
            .detail-tab .tab-item .tab-title i { font-size: 22px; }
        .detail-tab .tab-item .tab-container { margin-top: 15px; display: none; }

/* TAB */

.tab { width: 100%; margin-bottom: 20px; }
.tabs { margin: 0px; padding: 0px; list-style: none; margin-bottom: 30px; display: flex; align-items: center; justify-content: center; }
    .tabs .tab-link { font-size: 22px; font-weight: 400; letter-spacing: 1px; }
    .tabs li { line-height: 1.2; height: 39%; background: #fff; color: #111; display: inline-block; cursor: pointer; padding: 30px; display: flex; align-content: center; align-items: center; flex-wrap: wrap; }
        .tabs li img { width: 90px; height: 90px; margin-bottom: 15px; }
        .tabs li span { width: 100%; display: block; font-weight: 400; letter-spacing: 2px; }

.tab-content img { width: 100%; height: auto; }
.tabs li.tcurrent { background: #feeb01; color: #111; margin: 20px 0; }
.tab-content { display: none; font-size: 14px; text-align: left; }
    .tab-content.tcurrent { display: inherit; animation: fadeIn 1s; -webkit-animation: fadeIn 1s; }

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* PROJELER CAROU */

.projelerCarou { width: 100%; background: #f5f5f5; padding: 30px 0; padding-bottom: 0; padding-left: calc(50% - 600px); }
    .projelerCarou .tab { display: flex; flex-wrap: wrap; }
    .projelerCarou .tabs { display: block; width: 300px; }
    .projelerCarou .right-wrap { width: calc(100% - 300px); }

/* MAP */

.map { width: 100%; margin-bottom: calc(1% + 30px); }
    .map iframe { width: 100%; height: 300px; }

/* CONTACT */

.contact-info { width: 100%; margin-bottom: calc(1% + 30px); }
    .contact-info h2 { font-size: 20px; font-weight: 500; margin-bottom: 20px; }
    .contact-info ul { list-style: none; padding: 0; margin: 0; }
        .contact-info ul li { margin-bottom: 10px; }
            .contact-info ul li a { text-decoration: none; color: currentColor; }
            .contact-info ul li b { font-weight: 500; }
            .contact-info ul li span { }

.contact-form { width: 100%; margin-bottom: 60px; }
    .contact-form h2 { font-size: 20px; font-weight: 500; margin-bottom: 20px; }
    .contact-form ul { list-style: none; padding: 0; margin: 0; }
        .contact-form ul li { margin-bottom: 0; padding-top: 0 !important; }
            .contact-form ul li input[type=text] { transition: 0.2s; width: 100%; outline: none; padding: 10px 0; border: 0; border-bottom: 1px #ddd solid; }
                .contact-form ul li input[type=text]:focus { border-color: #111; }
            .contact-form ul li textarea { transition: 0.2s; width: 100%; height: 120px; outline: none; padding: 10px 0; border: 0; border-bottom: 1px #ddd solid; }
                .contact-form ul li textarea:focus { border-color: #111; }
            .contact-form ul li input[type=submit] { max-width: 120px; width: 100%; min-height: 50px; background: #feeb01; color: #111; border: 0; border-radius: 5px; outline: none; }

/* PROJE DETAY */

.proje-detay { text-align: center; }
    .proje-detay .owl-item { opacity: 0.3; transform: scale(0.7, 0.8) }
        .proje-detay .owl-item.center { transition: 0.6s; opacity: 1; transform: scale(1, 1) }

    .proje-detay .owl-nav.disabled { display: unset; text-align: center; }
    .proje-detay .owl-dots { display: none; }

    .proje-detay .owl-prev { font-size: 32px !important; margin-right: 5px; outline: none !important; }
    .proje-detay .owl-next { font-size: 32px !important; margin-left: 5px; outline: none !important; }

    .proje-detay .owl-carousel { margin-bottom: 30px; }

    .proje-detay h1 { font-size: 24px; font-weight: 600; margin-bottom: 15px; color: #2a323b; display: inline-block; padding-right: 10px; }
    .proje-detay .tarih { font-size: 20px; font-weight: 400; color: #888; }
    .proje-detay p { color: #2a323b; border-top: 1px #ccc solid; padding-top: 20px; font-family: 'Gotham Narrow', sans-serif; font-size: 15px; font-weight: 500; }

    .proje-detay .proje-icerik { max-width: 900px; width: 100%; margin: auto; padding-left: 15px; padding-right: 15px; }




/* PAGE */

.page { width: 100%; margin: auto; margin-bottom: calc(1% + 30px); }
    .page h1 { font-size: 24px; font-weight: 600; margin-bottom: 20px; letter-spacing: 1px; }

    .page.about { max-width: 1000px; margin: auto; margin-bottom: 60px; }
        .page.about .img { max-width: 500px; width: 100%; margin: auto; margin-bottom: 30px; }
            .page.about .img img { width: 100%; }
        .page.about h1 { text-align: center; font-size: 24px; color: #323848; font-weight: 400; margin-bottom: 30px; }
            .page.about h1 span b { font-weight: 800; }
            .page.about h1 span { font-size: 36px; display: block; font-weight: 400; }
        .page.about p { font-size: 15px; text-align: center; }

        .page.about .image { max-width: 755px; width: 100%; margin: auto; margin-bottom: 30px; }
            .page.about .image img { width: 100%; }

    .page.services { margin-bottom: 60px; }
        .page.services .image { width: 100%; position: relative; min-height: 300px; margin-bottom: 30px; display: flex; align-items: flex-end; }
            .page.services .image img { position: absolute; width: 100%; height: 100%; left: 0; top: 0; object-fit: cover; z-index: -1; }
            .page.services .image .info { position: relative; max-width: 600px; width: 100%; margin: auto; background: #fff; padding: 20px; text-align: center; margin-bottom: 10px; border-top: 10px solid #feeb01; }
                .page.services .image .info::after { content: ""; position: relative; display: inline-block; width: 69px; height: 47px; background: url(../images/quote.jpg) no-repeat center; background-size: contain; }
                .page.services .image .info h1 { font-size: 25px; font-weight: 300; letter-spacing: 2px; }
                .page.services .image .info h2 { text-transform: uppercase; font-size: 15px; font-weight: 700; letter-spacing: 2px; line-height: 1.4; }

        .page.services .content p { font-size: 15px; letter-spacing: 1px; }

/* MARKA */

.marka-info { }
    .marka-info h2 { font-size: 22px; font-weight: 600; letter-spacing: 1px; border-bottom: 1px #ddd solid; padding-bottom: 15px; margin-bottom: 15px; }
    .marka-info p { }

.markaCarou { width: 100%; margin-bottom: 60px; }
    .markaCarou .item { }
        .markaCarou .item a { text-decoration: none; display: block; outline: none; }
        .markaCarou .item .img { width: 100%; padding: 10px; }
            .markaCarou .item .img img { width: 100%; }

    .markaCarou .slick-next { right: 0; z-index: 2; }
    .markaCarou .slick-prev { left: 0; z-index: 2; }

/* NEWSLETTER */

.newsletter { max-width: 1200px; width: 100%; margin: auto; margin-bottom: calc(1% + 30px); background: url(../images/bulten-bg.jpg) no-repeat center; background-size: cover; position: relative; padding: 30px; padding-top: 12%; padding-left: 43%; }
    .newsletter .item { max-width: 360px; width: 100%; }
        .newsletter .item h2 { font-size: 24px; font-weight: 700; color: #0a7913; margin-bottom: 0; }
        .newsletter .item h3 { font-size: 17px; letter-spacing: 1px; color: #ffac00; font-weight: 500; margin-bottom: 30px; }
        .newsletter .item .inputs { width: 100%; }
            .newsletter .item .inputs ul { list-style: none; padding: 0; margin: 0; }
                .newsletter .item .inputs ul li { margin-bottom: 15px; }
                    .newsletter .item .inputs ul li input[type=text] { outline: none; width: 100%; border: 1px #ddd solid; background: #fff; padding: 10px 15px; border-radius: 30px; }
                    .newsletter .item .inputs ul li input[type=submit] { outline: none; border: 0; display: inline-block; background: #ffac00; color: #fff; padding: 7px 20px; border-radius: 5px; letter-spacing: 1px; box-shadow: 0px 10px 20px rgba(255,172,0,0.4); }
                    .newsletter .item .inputs ul li:last-child { text-align: center; }

/* GALLERY */

.gallery { width: 100%; margin-bottom: calc(1% + 30px); display: flex; flex-wrap: wrap; }
    .gallery .item { width: calc(25% - 15px); margin-right: 20px; margin-bottom: 20px; }
        .gallery .item:nth-child(4n) { margin-right: 0; }
        .gallery .item a { text-decoration: none; color: currentColor; display: block; }
        .gallery .item .img { width: 100%; padding-bottom: 100%; position: relative; }
            .gallery .item .img img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: contain; }

/* FOOTER */

.footer { width: 100%; background: #fff; color: #111; padding: 60px 0; padding-top: 75px; padding-bottom: 0; position: relative; }

    .footer .footer-logo { display: flex; align-items: center; margin-bottom: 30px; }
        .footer .footer-logo a { text-decoration: none; color: currentColor; margin-right: 15px; }
        .footer .footer-logo img { max-width: 200px; width: 100%; }

    .footer .footer-desc { max-width: 516px; margin-bottom: 30px; }

    .footer .footer-menu { width: 100%; margin-bottom: 30px; }
        .footer .footer-menu ul { list-style: none; padding: 0; margin: 0; display: flex; align-items: center; }
            .footer .footer-menu ul li { }
                .footer .footer-menu ul li a { text-decoration: none; color: #111; padding: 5px 0; padding-right: 15px; margin-right: 15px; font-weight: 500; letter-spacing: 1px; border-right: 1px #999 solid; }
                .footer .footer-menu ul li:last-child a { border-right: 0; }

    .footer .footer-contact { margin-bottom: 30px; }
        .footer .footer-contact h2 { font-size: 15px; letter-spacing: 2px; font-weight: 700; color: #e81a3f; margin-bottom: 15px; }
        .footer .footer-contact ul { list-style: none; padding: 0; margin: 0; }
            .footer .footer-contact ul li { margin-bottom: 15px; }
                .footer .footer-contact ul li h3 { font-size: 14px; margin-bottom: 5px; }
                .footer .footer-contact ul li span { }

.footer-social { margin-bottom: 30px; }
    .footer-social h2 { font-size: 15px; letter-spacing: 2px; font-weight: 500; color: #e81a3f; margin-bottom: 15px; }
    .footer-social ul { list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; align-items: center; }
        .footer-social ul li { }
            .footer-social ul li a { text-decoration: none; color: currentColor; width: 50px; height: 50px; display: block; margin-right: 30px; }
                .footer-social ul li a.instagram { background: url(../images/social/instagram.png) no-repeat center; background-size: contain; }
                .footer-social ul li a.twitter { background: url(../images/social/twitter.png) no-repeat center; background-size: contain; }
                .footer-social ul li a.whatsapp { background: url(../images/social/whatsapp.png) no-repeat center; background-size: contain; }
                .footer-social ul li a.facebook { background: url(../images/social/facebook.png) no-repeat center; background-size: contain; }


/* FOOTER ALT */

.footer-alt { max-width: 1200px; width: 100%; margin: auto; border-top: 1px #ddd solid; padding-top: 15px; margin-top: 15px; padding-bottom: 15px; position: relative; z-index: 2; bottom: 0; color: #111; display: flex; align-items: center; justify-content: space-between; }
    .footer-alt .copyright { text-align: left; font-size: 14px; font-weight: 400; }
    .footer-alt .design { text-align: right; font-size: 14px; font-weight: 400; }
        .footer-alt .design a { text-decoration: none; color: #111; font-weight: 600; font-size: 14px; }

/* GO TO TOP */

#go-to-top { display: inline-block; background: #0a7913; border: 0; color: #fff; width: 44px; height: 44px; border-radius: 100%; text-align: center; position: fixed; bottom: 20px; right: 20px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; text-decoration: none; outline: none; font-size: 14px; font-weight: 300; text-align: center; }
    #go-to-top:hover { }
    #go-to-top:active { }
    #go-to-top.show { opacity: 1; visibility: visible; }
    #go-to-top i { font-size: 20px; }

/* OTHERS */

.mobilBtn { z-index: 7; width: 36px; height: 36px; position: absolute; display: flex; align-items: center; justify-content: center; font-size: 24px; right: 15px; top: 18px; background: #c06575; color: #fff; border-radius: 100%; }
.h2 { font-size: 22px; margin-bottom: 20px; }
.mb-30 { margin-bottom: calc(1% + 30px); }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type=number] { -moz-appearance: textfield; }
.detay-h1 { max-width: 1240px; width: 100%; margin: auto; margin-bottom: 30px; padding: 0 15px; padding-top: 60px; border-left: 30px solid yellow; font-size: 28px; letter-spacing: 2px; position: relative; display: flex; align-items: center; }
    .detay-h1::before { content: ""; width: 90px; height: 90px; margin-right: 15px; position: relative; display: block; background: url(../images/icon-1.png) no-repeat center; background-size: 90px; }

@media(max-width: 1300px) {
    .home-service-list ul li .content h2 b { font-size: 32px; }
    .home-service-list ul li .content h2 { font-size: 16px; }
    .home-service-list ul li .content p { font-size: 13px; }
}

@media(max-width: 1200px) {
    .top { padding: 15px; }
    .footer-alt { flex-wrap: wrap; }
        .footer-alt .copyright { width: 100%; order: 2; text-align: center; margin-bottom: 5px; }
        .footer-alt .pay { order: 1; display: inline-block; margin: auto; margin-bottom: 10px; }
        .footer-alt .design { width: 100%; order: 3; text-align: center; }

    .vitrin .left { width: 25%; }
    .vitrin .right { width: 75%; }

    .head .top-menu ul li a { padding: 15px 20px; font-size: 13px; }
}

@media(max-width: 1200px) {
    .home-service-list ul li .content p { display: none; }
}

@media(max-width: 1024px) {
}

@media(max-width: 991px) {
    .referans-list ul li { width: 25%; }
        .referans-list ul li h1 { font-size: 16px; }
    .top { border-bottom: 0; flex-wrap: wrap; justify-content: space-between; }
        .top .logo { max-width: 116px; width: 100%; order: 1; margin-bottom: 0; z-index: 5; }
            .top .logo img { max-width: 116px; width: 100%; }
        .top .left { order: 2; max-width: 100%; }
            .top .left .search { max-width: 100%; }
                .top .left .search .inputs { max-width: 100%; }
                    .top .left .search .inputs input[type=text] { padding: 7px 10px; }
                    .top .left .search .inputs input[type=submit] { height: 35px; }
        .top .right { display: none; }
    .head .top-menu { transition: 0.3s; position: fixed; width: 100%; height: 100%; background: rgba(255,255,255,0.95); top: 0; left: -100%; z-index: 6; overflow: auto; padding-top: 56px; padding-bottom: 30px; }
        .head .top-menu.opened { left: 0; }
        .head .top-menu ul { display: block; }
            .head .top-menu ul li { border-bottom: 1px solid #eee; }
                .head .top-menu ul li:last-child { border-bottom: 0; }
                .head .top-menu ul li a { font-size: 14px; padding: 10px 15px; }
    .head .cats { width: 100%; }
        .head .cats a { position: relative; width: 100%; padding: 10px 60px; padding-top: 12px; }
        .head .cats ul { width: 100%; }

    .head .top-menu .sub-ul { display: none; position: relative; width: 100%; box-shadow: none; background: transparent; }
        .head .top-menu .sub-ul.opened { display: block; }

    .footer .item { width: 100% !important; text-align: center; padding-right: 0; }
        .footer .item:last-child { width: 400px !important; margin: auto; margin-bottom: 10px !important; }


    .sayfalamaDiv { justify-content: center; }

    .vitrin .left { width: 30%; }
    .vitrin .right { width: 70%; }

    .footer .item:nth-child(1) { padding-right: 0; }
    .footer .item .social { justify-content: center; }

    #go-to-top { right: 10px; bottom: 10px; }

    .gallery .item { width: calc(33.333% - 15px); margin-right: 22px; margin-bottom: 22px; }
        .gallery .item:nth-child(2n) { }
        .gallery .item:nth-child(3n) { margin-right: 0; }
        .gallery .item:nth-child(4n) { margin-right: 22px; }

    .home-about { padding: 15px; background: none; }

    .urunList ul li { width: 50%; }

    .top .lang { order: 2; padding-right: 50px; }
        .top .lang a { font-size: 11px; }
        .top .lang::before { display: none; }

    .footer .col-lg-6:nth-child(2) { padding-left: 15px; }

    .projelerCarou .tab { display: block; }
    .projelerCarou .tabs { width: 100%; padding: 0 15px; }
    .projelerCarou .right-wrap { width: 100%; }
    .projelerCarou .digerCarou { padding-bottom: 70px; }

    .home-links { margin-top: 30px; }

    .head .top-menu > ul li a { color: #111; }
}

@media(max-width: 768px) {
    .vitrin .left { width: 35%; }
    .vitrin .right { width: 65%; }

    .urunCarou ul li .quantity { display: block; text-align: center; }
        .urunCarou ul li .quantity .qty { margin-right: 0; margin-bottom: 10px; }
        .urunCarou ul li .quantity .addBtn { margin-left: 0; }

    .urunCarou ul li .price .norm { font-size: 17px; }
    .urunCarou ul li .price .disc { font-size: 19px; }

    .page.services .image { display: block; }
        .page.services .image img { position: relative; }

    .home-service-list ul { columns: 1; }
        .home-service-list ul li.height-2x a { padding: calc(18% - 4px); }

    .home-links .item .content p { display: none; }
    .home-links .item .content h2 { font-size: 13px; }

    .top .search { order: 3; max-width: 100%; margin-top: 15px; }
    .top .logo { order: 1; }
    .top .lang { order: 2; }
    .referans-list ul li { width: 33.333%; }
}

@media(max-width: 640px) {
    .newsletter { padding-left: 30px; padding-top: 15%; }
        .newsletter .item { max-width: 100%; }
            .newsletter .item h2 { text-align: right; }
            .newsletter .item h3 { text-align: right; }

    .teklif-form .img { width: 100%; }
    .teklif-form .inputs { width: 100%; }
    .haberCarou ul li .content p { display: none; }

    .home-links { flex-wrap: wrap; }
    .home-links .item { width: 100%; margin-bottom: 15px; min-width: 180px; flex: 1 0 33.333%; }
    .home-links .item .img img { height: 125px; object-fit: cover; }

    .vitrinCarou .item h2::after { display: none; }

    .breadcrumb { width: 100%; padding: 10px 15px; }
    .banner img { height: 100px; object-fit: cover; }

    .haberList ul li { width: 50%; }
    .haberList ul li .img { margin-bottom: 15px; }
    .haberList ul li .content h2 { font-size: 13px; }
}

@media(max-width: 600px) {
    .sort { display: block; }
        .sort .left { margin-bottom: 10px; }
        .sort .right { display: block; }
            .sort .right span { display: block; margin-bottom: 10px; }
            .sort .right a { margin-left: 0; display: block; max-width: 160px; margin-bottom: 10px; }

    .campaign { display: block; }
        .campaign .item { width: 100%; margin-right: 0; margin-bottom: 20px; }

    .gallery .item { width: calc(50% - 10px); margin-right: 20px; margin-bottom: 20px; }
        .gallery .item:nth-child(2n) { margin-right: 0; }
        .gallery .item:nth-child(3n) { margin-right: 20px; }
        .gallery .item:nth-child(4n) { margin-right: 0; }
        .gallery .item:nth-child(6n) { margin-right: 0; }

    .urunList ul li { width: 100%; }
}

@media(max-width: 540px) {
    .tabs { display: block; }
        .tabs li { border: 0 !important; border-radius: 5px !important; }
}

@media(max-width: 500px) {
    .vitrin { display: block; }
        .vitrin .left { width: 100%; margin-bottom: 20px; }
        .vitrin .right { width: 100%; }
    .referans-list ul li { width: 50%; }
}

@media(max-width: 400px) {
    .footer .footer-menu ul { flex-wrap: wrap; }
        .footer .footer-menu ul li { width: 100%; }
            .footer .footer-menu ul li a { border: 0; padding: 5px 0; display: block; }
    .footer-services ul { columns: 1; }
    .top .lang { width: auto; }
}

@media(max-width: 320px) {
    .referans-list ul li { width: 100%; }
}
